Questions and discussion around ProcessMaker 2 documentation

Moderator: amosbatto

#784776
Page that needs to be updated:
http://wiki.processmaker.com/index.php/ ... _Databases

This line below has a link to php_dblib.dll that points to the Moodle page for version 2.5. That page is outdated and the links are dead.

2.Download the php_dblib.dll freeTDS driver for your version of PHP and save it into your /PHP/ext directory.

Old Link:
http://docs.moodle.org/25/en/Installing ... on_Windows

Should be replaced with this link:
https://docs.moodle.org/30/en/Installin ... on_Windows
concatenate in grid control

Hi, I have a problem and I will be approciated if […]

Ok, Then, did you ensure that: 1. This requested p[…]

Hello, I'm using ProcessMaker 3.3.10-community, an[…]

SOAP-ERROR: Parsing WSDL

Thanks AJ and Amos, i don't know how to answer Am[…]